Subject: Re: PA 116348 * VIN 306309 * LINE 1 [ thread::fU8uYeiheq27-r6z3KC5BR8:: ]
From: OEM Warranty Pre-Authorization <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 9 Feb 2026 13:23:14 +0000

Good morning, Ben,

No, you don't need to send it back or provide any photos.

Thank you,

Taquasya H.
Care Center Customer Service Representative
LIPPERT
P: 574.312.7759 | F: 574.534.7161
www.lippert.com

--------------- Original Message ---------------
From: Ben Hoffman [[email-masked]]
Sent: 2/6/2026 2:20 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: PA 116348 * VIN 306309 * LINE 1 [ thread::fU8uYeiheq27-r6z3KC5BR8:: ]

Do we need to send this back or send anymore photos just so I know what to do with this ????

BEN HOFFMAN

WARRANTY/SERVICE

AMERICAN RV CENTER

600 EAST BASELINE RD

EVANSVILLE, IN 47725

PH. 812-867-5200  EXT 263

FAX. 812-868-1012

EMAIL. [email-masked]

**Our phone system does not activate until 9 A.M. Central **

From: OEM Warranty Pre-Authorization <[email-masked]>
Sent: Monday, February 2, 2026 2:14 PM
To: Ben Hoffman <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: Re: PA 116348 * VIN 306309 * LINE 1 [ thread::fU8uYeiheq27-r6z3KC5BR8:: ]
Hi Ben,

Lippert will authorize the replacement of the THEATER SEATING and 1.00 labor. The part number authorized is: 20230386451 - THEATER SEATING 60" (TP, LIGHTS/USB/USB-C) 2024 ALLIANCE DELTA

CASE 6514398

Thank you,

Taquasya H.
Care Center Customer Service Representative
LIPPERT
P: 574.312.7759 | F: 574.534.7161
www.lippert.com

--------------- Original Message ---------------
From: Ben Hoffman [[email-masked]]
Sent: 1/29/2026 4:10 PM
To: [email-masked]; [email-masked]
Subject: Re: PA 116348 * VIN 306309 * LINE 1 [ thread::fU8uYeiheq27-r6z3KC5BR8:: ]
Hello
We got the new switches and installed them and the usbc is still not working.
Everything else is working on the switches. Please advise we asked for a couch not the switches
Now we have time installing the switches and now they still dont work
Tech notes-----I installed 2 new seat switch panels with the USB ports. I had to remove the chairs from the slide room to get to the back of the chair. I removed the control panels and installed the new ones. I reinstalled the chairs back into the slide room and secured they to the floor. Tested the buttons and charge ports. The C-port chargers are not working on the new control panels.

BEN HOFFMAN

WARRANTY/SERVICE

AMERICAN RV CENTER

600 EAST BASELINE RD

EVANSVILLE, IN 47725

PH. 812-867-5200  EXT 263

FAX. 812-868-1012

EMAIL. [email-masked]

**Our phone system does not activate until 9 A.M. Central **

From: OEM Warranty Pre-Authorization <[email-masked]>
Sent: Monday, January 26, 2026 11:01 AM
To: [email-masked] <[email-masked]>
Cc: Ben Hoffman <[email-masked]>
Subject: RE: PA 116348 * VIN 306309 * LINE 1 [ thread::fU8uYeiheq27-r6z3KC5BR8:: ]
Hi Danielle,

Thank you for sending this in for review. Lippert will authorize the replacement of both BLACK SWITCHES and 0.60 labor. The part number authorized is: 2023036636 - BLACK SWITCH WITH LIGHT ON/OFF W/USB-A AND USB-C PORT (REMOP40UL-1)

CASE 6514398

Thank you,

Taquasya H.
Care Center Customer Service Representative
LIPPERT
P: 574.312.7759 | F: 574.534.7161
www.lippert.com

--------------- Original Message ---------------
From: Service - Vendor Support [[email-masked]]
Sent: 1/23/2026 9:16 AM
To: [email-masked]
Cc: [email-masked]
Subject: PA 116348 * VIN 306309 * LINE 1

Please see the below complaint and information and attachments and issue authorization.  I have included the dealer in this email for any additional information you may need. Please reply all so that we are all on the same page.

Danielle Leslie

Dealer Pre-Auth Generalist

Phone: 574-218-7165 Ext. 8024

** PLEASE NOTE: IF YOU ARE A DEALERSHIP COPIED INTO THIS EMAIL AND THE VENDOR REQUESTS MORE INFORMATION, IT NEEDS TO STAY IN THIS EMAIL CHAIN. DO NOT PUT NEW INFORMATION INTO THE PA.

FAILING TO DO SO MAY CAUSE DELAYS **

**NOTE TO VENDORS: IF ANY VENDOR DOES NOT RESPOND WITHIN 2 BUSINESS DAYS, ALLIANCE RV RESERVES THE RIGHT TO PROCEED WITH AN APPROVAL DECISION BASED ON THE INFORMATION AVAILABLE AND NON-RESPONSE**

thread::fU8uYeiheq27-r6z3KC5BR8::